{
    "series_place_role": {
        "place_of_production": "Gy\u00e1rt\u00e1si helysz\u00edn",
        "performance_space": "El\u0151ad\u00f3hely",
        "rehearsal_space": "Pr\u00f3bahelysz\u00edn"
    }
}